1. 2015 is going to be a great year for Android! Why wait??
    Samsung Galaxy Note 5 | Samsung Galaxy S6 | HTC One M9
  2. New Forum Created: Samsung Gear VR!

Adobe 10.1 Flash Player for Android 2.1 now Available


  1. Dvalin21

    Dvalin21 Well-Known Member


    Advertisement
    :
    nagaraju1584 and ericbbss like this.
  2. Naysses

    Naysses Active Member

    This is great news, Dvalin21.
  3. 92slammer

    92slammer Well-Known Member

    doesnt seem to work for me...tried on atdhe.net
  4. Dvalin21

    Dvalin21 Well-Known Member

    I downloaded the app and installed it on my Zenithink tablet and it worked without a hitch. Was able to go straight to the youtube website and play the video without using the youtube app
  5. fandtm666

    fandtm666 Active Member

    ive installed it and a few sites i goto that have flash it did jack
  6. Dvalin21

    Dvalin21 Well-Known Member


    I was able to play facebook games on my Zenithink running 2.1, but you should also install SWF player, that might help for certain sites
  7. nash.villes

    nash.villes New Member


    Dude ,

    Are you sure that you are playing facebook games with this 10.1 plugin for Zenithink ZT-180????

    Because as far as i know adobe has not released a flash plugin for ARMv6 core cpu's and this zenithink of yours has ARM11 CPU (it has ARMv6 instruction set).


    You can only use Pinone FlashLite Plugin ant it is 9.1 and you can not play most of the flash games with it.

    Adobe Flash 10.1 plugin DOES NOT work on Zenithink or any kind of cpu that does not have ARMv7 instruction set.

    Don't fool anybody.
  8. Dvalin21

    Dvalin21 Well-Known Member


    Well I'm not fooling anyone, if you have a Zenithink, then install it. I installed it on mine, I was able to go to facebook and pull up the Mafia War Game. Maybe everything is like you said it is, but apparently something has changed. It might not work for everyone android device running 2.1, but mainly I put it on here because I was able to run it on my Zenithink pad. Especially since Zenithink is at a halt with putting Androd 2.2 on the pad.
  9. Naysses

    Naysses Active Member

    Anybody else that have a ZT can confirm?
    Jbnet ... can you check this out?
  10. 92slammer

    92slammer Well-Known Member

    dvalin go here atdhe.net and see if it works...thats the only thing i need flash to work on
  11. jtbnet

    jtbnet Well-Known Member

    I've tried this months ago (this version was built in May on XDA-Dev) without luck... but just tried again and still nothing... only flash I've been successful getting running has been FlashLite 9.1...
  12. Dvalin21

    Dvalin21 Well-Known Member


    Ill check it out tonight when I get home. Does anyone else have a reason why its working on mine instead of others? Let me know if you want me to look up anything on my tablet, I'm still a noob at all of this, but was surprised when I got it to work.
  13. jtbnet

    jtbnet Well-Known Member

    Only guess would be that you have Flashlite installed and that does work on some sites as I've noticed... the fact that full flash 10.1 says it installed correctly would make folk hopeful... I think it's just a red-herring...
  14. dicoyote

    dicoyote New Member

    Have installed the file, verification of the file version show as 9.1.122.0, is it right?
  15. Dvalin21

    Dvalin21 Well-Known Member

    Guys, I think I owe everyon an apology! :( After the holiday I was doing some more research and test, and some of you were right to say it was just an app that created false hope and I have to say it did with me. Although I did get one game from facbook to come up, none of the others would. None of the websites some of you sent over didn't work. But there has to be something that actually plays flash without actually having to use adobe flash player. Again to everyone I apologize.
  16. stayplation3

    stayplation3 New Member

    this doesnt work on the samsung galaxy S :( downloaded and installed it and restarted phone but still says i dont have flash player on sites :( o well
  17. cruxader

    cruxader Member

    Ouch, that is sad to hear....
    Where can I get the Pinone FlashLite Plugin?
    No harm in trying that, I guess.
    Flash 10.1 is more important to me than Froyo on my tablet...
Loading...

Share This Page